\chapter{ Data \label{ch:dat} } 

This chapter presents the data from the experiments. First we show plots and results for Setup-1 and Setup-3 for a single trial, and then we show the results for the general trends for Setup-3. \\


\section{ Snapshot of a single electric current \label{section:dat:single} } 

First, the data from Setup-1 was analyzed using PIV. As discussed in the previous chapter, the velocity profile and the $A_p$ parameter were found. \\

\begin{figure}[h] 
	\begin{subfigure}[b]{0.5\textwidth} 
		\includegraphics[width=\linewidth]{Figures/April-27/Setup-1/param-map-v_t.png} 
		\caption{ False-color $v_\theta$ plot. \label{img:exp-01-piv-field:magn} } 
	\end{subfigure} 
	\begin{subfigure}[b]{0.5\textwidth} 
		\includegraphics[width=\linewidth]{Figures/April-27/Setup-1/uv-field.png} 
		\caption{ (u, v) vector field plot. \label{img:exp-01-piv-field:vect} } 
	\end{subfigure} 
	\caption{ Setup-1. After the PIV analysis, vector fields were obtained representing particle velocities, (u, v). The velocities' magnitudes, $v_\theta$, are shown in false-color on the left, and the actual (u, v) vector field is shown on the right. The vectors are pointing mostly in the counter-clockwise direction. \label{fig:exp-01-piv-field} } 
\end{figure} 

\begin{figure}[h] 
	\begin{subfigure}[b]{0.5\textwidth} 
		\includegraphics[width=\linewidth]{Figures/April-27/Setup-1/angular-velocity--all.png} 
		\caption{ Angular velocity. \label{img:exp-01-piv-flat:angular} } 
	\end{subfigure} 
	\begin{subfigure}[b]{0.5\textwidth} 
		\includegraphics[width=\linewidth]{Figures/April-27/Setup-1/Ap-data.png} 
		\caption{ $A_p$ samples. \label{img:exp-01-piv-flat:magn} } 
	\end{subfigure} 
	\caption{ Setup-1. Left: The flattened ($r$, $\Omega (r)$) data was fit against an exponential, $y = A r^P$. The fit was only done on the part of the curve that looked neat and exponential. Right: The $A_p$ samples (see previous chapter) and their mean value as the green curve. \label{fig:exp-01-piv-flat} } 
\end{figure} 

\fig{fig:exp-01-piv-field} shows the average velocity field obtained from the OpenPIV analysis after validation. \fig{fig:exp-01-piv-flat} shows the angular velocity profile and the $A_p$ parameter. From the $v_\theta$ fit, the actual numbers were 


% Next, the analysis in \fig{fig:exp-01-piv-flat} was performed. The array of (x, y) positions was turned into an array of $r$, radial, positions. The array of (u, v) was similarly turned into an array of $v_\theta$, the velocity magnitudes. The $v_\theta$ was divided by $r$ These two data sets were flattened into one dimension, and then a power curve was fit to it using polyfit () to make a linear fit, \fig{img:exp-01-piv-flat:angular}. The $v_\theta$ was divided by $r$ to give angular velocity, and the same analysis was done on it as well, \fig{img:exp-01-piv-flat:magn}. \\



\begin{equation} 
\Omega (r) = \left( \SI{8857252.661428215}{deg/s} \right) \left( \frac{r}{\SI{1}{mm}} \right) ^{ \left( -3.52 \pm 0.08 \right) } 
\end{equation} 

\noindent where $\Omega (r)$ is angular velocity at radial position $r$. The coefficient up front has a huge uncertainty due to the exponential nature of fitting to a log function and then taking the exponent. However, its value was pasted here without rounding because that is what the power fit returned. Its value is not important anyway - the value jumps around a lot from trial to trial and should be ignored. For a better estimate of how \textit{strong} the flow is compared to the other parameters, the $A_p$ constant is a more reliable measure. The $A_p$ parameter's value from this Setup-1 data was found to be 

\begin{equation} 
A_p = \left( 561 \pm 15 \right) \  \frac{\si{mm}^3 \ \si{rad}}{\si{A} \ \si{G} \ \si{s}} . 
\end{equation} 







\begin{figure}[h] 
	\begin{subfigure}[b]{0.5\textwidth} 
		%\includegraphics[width=\linewidth]{Figures/April-27/Setup-3/21mA/param-map-v_t.png} 
		\includegraphics[width=\linewidth]{Figures/April-28/forgot-to-add.png} 
		\caption{ False-color $v_\theta$ plot. \label{img:exp-02-piv-field:magn} } 
	\end{subfigure} 
	\begin{subfigure}[b]{0.5\textwidth} 
		\includegraphics[width=\linewidth]{Figures/April-27/Setup-3/21mA/uv-field.png} 
		\caption{ (u, v) vector field plot. \label{img:exp-02-piv-field:vect} } 
	\end{subfigure} 
	\caption{ Setup-3. After the PIV analysis, vector fields were obtained representing particle velocities, (u, v). The velocities' magnitudes, $v_\theta$, are shown in false-color on the left, and the actual (u, v) vector field is shown on the right. The vectors are pointing mostly in the counter-clockwise direction. \label{fig:exp-02-piv-field} } 
\end{figure} 

\begin{figure}[h] 
	\begin{subfigure}[b]{0.5\textwidth} 
		\includegraphics[width=\linewidth]{Figures/April-27/Setup-3/21mA/angular-velocity--all.png} 
		\caption{ Angular velocity. \label{img:exp-02-piv-flat:angular} } 
	\end{subfigure} 
	\begin{subfigure}[b]{0.5\textwidth} 
		\includegraphics[width=\linewidth]{Figures/April-27/Setup-3/21mA/Ap-data.png} 
		\caption{ $A_p$ samples. \label{img:exp-02-piv-flat:magn} } 
	\end{subfigure} 
	\caption{ Setup-3. Left: The flattened ($r$, $\Omega (r)$) data was fit against an exponential, $y = A r^P$. The fit was only done on the part of the curve that looked neat and exponential. Right: The $A_p$ samples (see previous chapter) and their mean value as the green curve. \label{fig:exp-02-piv-flat} } 
\end{figure} 

Next, Setup-3 was run and analyzed. Data from a trial where the electric current was $I = \SI{21}{mA}$ is shown in \fig{fig:exp-02-piv-field} and \fig{fig:exp-02-piv-flat}. Numerically, the angular velocity was 

\begin{equation} 
\Omega (r) = \left( \SI{293.3554957672568}{deg/s} \right) \left( \frac{r}{\SI{1}{mm}} \right) ^{ \left( -1.32 \pm 0.07 \right) } , 
\end{equation} 

\noindent and the $A_p$ constant was 

\begin{equation} 
A_p = \left( 645 \pm 15 \right) \  \frac{\si{mm}^3 \ \si{rad}}{\si{A} \ \si{G} \ \si{s}} . 
\end{equation} 



This section presented results for a single trial from each of Setup-1 and Setup-3. In the next section, we look at the overall trends but only for Setup-3. We leave Setup-1 behind because it has already told us enough - more on this in the next chapter. \\











\section{ High-level trends from multiple electric currents } 

In this section, we examine the trends in Setup-3. We do this by varying the electric current and seeing how that affects the parameters found in the previous section. Namely, we are interested in the power profile, which is the power part of $\propto r^P$, and the proportionality-relation constant, $A_p$. \\

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=6cm]{Figures/April-27/Setup-3/Overall/Plots/overall-below-100/angular-velocity-percentiles.png} 
	\end{center} 
	\caption{ The angular velocity is proportional to the current. \label{fig:trend:w-percentile} } 
\end{figure} 

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=6cm]{Figures/April-27/Setup-3/Overall/Plots/overall-below-100/power-profile.png} 
	\end{center} 
	\caption{ The angular velocity's power profile jumps around a lot for small electric currents but evens out to around $-1.2$ after a little bit. \label{fig:trend:w-profile} } 
\end{figure} 

\begin{figure}[h] 
	\begin{center} 
		\includegraphics[width=6cm]{Figures/April-27/Setup-3/Overall/Plots/overall-below-100/angular-velocity-percentiles.png} 
	\end{center} 
	\caption{ The constant, $A_p$, is crazy for very small currents, but evens out starting from around \SI{20}{mA}. \label{fig:trend:ap} } 
\end{figure} 

The currents were varied between \SI{0}{A} and \SI{1}{A}, but the data for currents greater than \SI{0.5}{A} jumped around a lot due to the imaging particles centrifuging out from the system's spinning. Thus, for the numerical findings, only data from electric currents of \SI{0.5}{A} and less was taken into account. For the plots, however, the data was best pictured by limiting the current range to the currents below \SI{0.1}{A}. The plots are in \fig{fig:trend:w-percentile}, \fig{fig:trend:w-profile}, and \fig{fig:trend:ap}. The significance of these will be discussed in the next chapter. \\

For \SI{500}{mA} and below, the numerical weighted-average results are 

\begin{equation} 
\Omega (r) \propto \left( \frac{r}{\SI{1}{mm}} \right) ^{ \left( -1.157 \pm 0.009 \right) } , 
\end{equation} 

\noindent for the angular velocity, and 

\begin{equation} 
A_p = \left( 627 \pm 2 \right) \  \frac{\si{mm}^3 \ \si{rad}}{\si{A} \ \si{G} \ \si{s}} 
\end{equation} 

\noindent for the $A_p$ constant. In the next chapter, we discuss these plots and results. \\













